{
    "KPlugin": {
        "Description": "Run initial tasks for SHIFT during session startup",
        "Name": "SHIFT Start"
    },
    "X-KDE-Kded-autoload": true,
    "X-KDE-Kded-phase": 1,
    "X-KDE-Library": "plasma-mobile"
}
